ul.snapcr-cat-nav li a, .snapcr-promo a {
 color:#000!important; 
}

.single-post .attachment-post-thumbnail {
  display: none;
}

.onScroll {
  background-color: #FFFFFF !important;
  color: #000000 !important;
}

.onScroll2 {
  color: #000000 !important;
}

.onScroll3 {
   content: "";
    display: block;
  border-color: #000000 !important;
}

.onScroll4 {
  content: "";
  display: block;
  border-color: #000000 !important;
}

.nav--items-menu a:hover { 
    color: #ee4e28 !important;
}

.header--transparent .site-header:hover {
  background-color: #FFFFFF !important;
}

.header--transparent .site-header:hover a {
  color: #000000 !important;
}
@media screen and (max-width: 63.9375em) {
	.header--transparent .site-header:hover a {
	  color: #ccc !important;
	}
}

.header--transparent .site-header a:hover {
  color: #ee4e28 !important;
}

#knowYourLimit {
  background-image: url('https://gcgaming.com/wp-content/themes/twentytwelve/images/footer.jpg');
}

.pixcode.pixcode--btn.btn.btn--text, .pixcode a {
  border: none;
  line-height: 1.2;
  text-align: center;
  text-decoration: underline;
}

.article__content a:not([class]) {
  border: none !important;
  line-height: 1.2 !important;
  text-align: center !important;
  text-decoration: underline !important;
}

.headline__secondary
{
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-size: 42px;
  font-weight: 300;
}

input:focus:-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

.article__header .article__headline .headline__primary, .article__header .article__headline .headline__description * {
  font-family: 'Open Sans Condensed', sans-serif !important;
  text-transform: none;
}

.article__header .article__headline {
  width: 90%;
}

@media (max-width: 1050px) {
.chances-logo {
  display:none;
}
}

@media (max-width: 600px) {
#post-5-title h2.headline__secondary {
  font-size: 45px;
}
.headline__primary {
  margin-top: 30px;
}
}

/*** Emergency News Box ***/
.emergencyNewsBox
{
  padding:30px;
  text-align: center;
  background-color:#000000;
  font-weight: 400;
  font-size: 14px;
  line-height:1.4;
  color: #fff;
  margin: 0px auto 50px;
  width: 94%;
  max-width: 1250px;
}
.emergencyNewsBox h4 {
	color: #fff;
	margin-top:0px;
	margin-bottom:15px;
	text-transform:none;
}

.emergencyNewsBox .textwidget a {
	color: #000000;
	text-decoration:underline;
}
.emergencyNewsBox .textwidget a:hover {
	color: #000000;
	text-decoration:none;
}
